Class | RSS::Maker::RSS20::Channel::Categories
In: | rss/maker/2.0.rb
Parent: | RSS09::Channel::Categories

### Methods

to_rss

### Classes and Modules

Class RSS::Maker::RSS20::Channel::Categories::Category

### Public Instance methods

to_rss(rss, channel)

[Source]

    # File rss/maker/2.0.rb, line 51
              def to_rss(rss, channel)
                @categories.each do |category|
                  category.to_rss(rss, channel)
                end
              end

[Validate]